Subject: IDE CARD Relisted on E-Bay

From: "Postle" <[email-masked]>
Date: Sun, 04 Dec 2011 23:02:32 -0000

New E-bay listing and Item Number: 270867308201 

1.  Thank You for the help from the more experience E-bay listers.

2.  I do not know why this IDE Card item is being shunned.  I currently have one in use and it is very much stable.

3.  I have received several e-mails by persons who state they have a card, but it is unstable.  I had five (5) such cards and destroyed one of them in trying to make it work.  The four(4) remaining IDE Cards I received back from Richard Bell do work.  Upgraded Hardware and Firmware.

These IDE Cards are SECOND only to the TI-99/4A SCSI Card.  Which is near impossible to obtain from within the TI-99/4A Community.

The reason these cards are being listed is because:  Car Insurance Due; Home Owner's Insurance Due; It is Christmas; I have added unemployed people living within my home.  Who are now going to school.  And...  There are five (5) more cards awaiting to be built.  I do not have use for nine (9) IDE Cards. It has taken me 3 ~ 4 Months to collect the items to make the new IDE Card Build.  It has been long and trying hard work to make that happen.

Postle